JavaScript Alert - no can do

Just installed PostManager on a fresh machine. And I’m getting this error. Can’t login or anything, it displays the pulze.io website but can’t do anything. Do I need to install anything extra. This is with Photoshop 23, latest version maybe it’s not compatible anymore?

Hello!
Yes, unfortunately Adobe changed some preferences with the latest Photoshop, and it no longer accommodates Post Managers behaviors.
I’m working on a fix, but until than, Post Manager only support Photoshop up to 2021, (V 22)

1 Like

The update is ready, you can download it from here :
https://pulze.io/download/?sku=pulze_pstmgr_ps&version=1.2.8

2 Likes